

.blok {padding: 15px; border: 3px #90278e solid; /*min-height: 250px;*/ text-align: center;}
.blok h3 {font-weight: 700; font-size: 20px!important;}

.verzi {background: #90278e; padding: 10px;
color: #fff;}
.customverzi a {background: #fff; text-align:center; display: block; font-weight:700;}
.verzi h3 {font-weight: 700;}

.trgovina {}

.trgovina:hover {}

.trgovina p{}

.trgovina p:hover{}



.customkvadrat img { 

   position: relative; 

   width: 100%; /* for IE 6 */

}





.STORITEV {

	position: relative;

	border: 3px solid #90278e;

	}

.NAPIS {

   position: absolute; 

   bottom: 30%; 

   left: 0; 

   width: 100%;

   padding: 5px 0px 5px 0px;

   background: rgba(255, 255, 255, 0.8); 

   color: #90278e;

   font-size: 24px;

   font-weight:700;

   text-align: center;

}



.NAPIS:hover {

	background: rgba(255, 255, 255, 0.3); 

   color: #fff;

	}

	

.kosarica {

	background: #90278e;

	color: #fff;}
	
.alert.alert-notice p {color: #FF0004;}

.ime_kat {
min-height: 41px;
display: block;
 position: absolute;
 width: 100%;
 right: 0;
 bottom: 35%;
 background: rgba(255, 255, 255, 0.8);
 padding: 5px 0;
}	
